Subject: PANA Framework

From: <[email-masked]>
Date: Wed, 20 Feb 2002 10:58:46 -0600

The next step milestone to get to for the PANA WG is to have a framework
for PANA defined. If you have views on the PANA framework, please be
aware that we have an agenda item for discussion at IETF53. 

-Basavaraj